apiRoot: ${registry-cli-it.api.url}
portalurl: ${registry-cli-it.portal.url}
doiPrefix: 10.21373
datacite:
  username: ${registry-cli-it.datacite.user}
  password: ${registry-cli-it.datacite.password}
  api: ${registry-cli-it.datacite.api.base.url}
